<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./annotations2.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/annotations2.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_content">
        <a href="index.html">Return to main page</a>
        <span class="span_space"></span>
        <a href="annotations.html">Goto annotations</a>
    </div>
    <div id="div_main">
        <div id="div_table">
            <table id="table_annotations"></table>
        </div>
    </div>
</div>
</body>
</html>